Subject: Re: bug#38496: Issue with Saving HTML

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 05 Dec 2019 12:08:03 +0100

Kasra Sadeghi <[email-masked]> writes:

> When I paste the following into a new buffer in emacs and I try to
> save it (C-x s), emacs stalls, appears to leak memory, and becomes
> unresponsive.
>
> name="UPENNG-PM_SEAS_RESEARCH_ADVISOR_1" 
>
> I have a video of this taken with OBS, but I'm not sure how to submit that
> according to the guidelines. I'm using emacs 26.3.1 of 2019-08-29 on arch linux.

I'm unable to reproduce this bug.  I tried starting Emacs with "emacs
-Q", opening /tmp/a.html, putting the line you quote in it and saving
the buffer with `C-x s', and the file is saved as usual.

Are there any additional steps needed to reproduce the bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no